Which minimum version of IE do you support, in your website production ? I am supporting from IE9